@charset "utf-8";
/* CSS Document -------------------------------------------------
Thema Name:gachiage2
Description:
Version:0
Author:gachiage2
----------------------------------------------------------------- */
/* -----------------------------------------------------------------
  RESET
----------------------------------------------------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{ margin: 0; padding: 0; }
html{ overflow-y: scroll; height: 100%; }
h1, h2, h3, h4, h5, h6{ font-size: 100%; font-weight: normal; }
ol, ul , li { list-style:none; }
fieldset { border:0; }
img { border:0; vertical-align:bottom; }
table { border-collapse: collapse; border-spacing:0; }
caption, th { text-align: left; }
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }
/* for IE6 */
* html body { font-size: 100%; }
/* for IE7 */
*:first-child+html body { font-size: 100%; }
body { background:url('images/agebg2.gif') repeat center; font-size: 100%; color: #424242; font-family: ont-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; box-sizing: border-box; height: 100%; min-width: 1080px; }
*{ max-height: 999999px; }
/* -----------------------------------------------------------------
common
----------------------------------------------------------------- */
a { text-decoration: none; overflow: hidden; outline: none; }
a:link { color: #328fd1 }
a:visited { color: #328fd1 }
a:hover { text-decoration: underline }
a:active { color: #328fd1 }
a img:hover {filter: alpha(opacity=50);-moz-opacity:0.5;opacity:0.5; }
.mgn60 { padding-top:60px; }
.pdngb10 { padding-bottom:10px; }
.t10 { padding-top:10px; }
.t20 { padding-top:20px; }
.b10 { padding-bottom:10px; }
.b20 { padding-bottom:20px; }
.b30 { padding-bottom:30px; }
.b40 { padding-bottom:40px; }
.b50 { padding-bottom:50px; }
.b60 { padding-bottom:60px; }
.b70 { padding-bottom:70px; }
.b80 { padding-bottom:80px; }
.b90 { padding-bottom:90px; }
.b100 { padding-bottom:100px; }
.t10 { padding-top:10px; }
.t20 { padding-top:20px; }
.t30 { padding-top:30px; }
.t40 { padding-top:40px; }
.t50 { padding-top:50px; }
.t60 { padding-top:60px; }
.t70 { padding-top:70px; }
.t80 { padding-top:80px; }
.t90 { padding-top:90px; }
.t100 { padding-top:100px; }
.tb10 { padding:20px 0; }
.tb20 { padding:20px 0; }
.tb30 { padding:30px 0; }
.tb40 { padding:40px 0; }
.tb50 { padding:50px 0; }
.bold { font-weight:bold; }
.center { display:block; text-align:center; }
.img100 { width:100%; }
.img760 { width:760px; }
.button-blue { margin-left:10px; float:right; background:#ffc881;font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #ffffff;padding: 6px 16px;background: -moz-linear-gradient(top,#ffc881 0%,#f38d08);background: -webkit-gradient(linear, left top, left bottom, from(#ffc881),to(#f38d08));-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;border: 1px solid #d67901; -moz-box-shadow:0px 0px 0px rgba(255,255,255,0),inset 0px 0px 0px rgba(255,255,255,0); -webkit-box-shadow:0px 0px 0px rgba(255,255,255,0),inset 0px 0px 0px rgba(255,255,255,0);box-shadow:0px 0px 0px rgba(255,255,255,0),inset 0px 0px 0px rgba(255,255,255,0);text-shadow:0px 0px 0px rgba(000,000,000,0),0px 0px 0px rgba(255,255,255,0); }
.button-pn:hover,.button-blue:hover { filter: alpha(opacity=50);-moz-opacity:0.5;opacity:0.5; }
.button-pn { background:#ffc881;font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #ffffff;padding: 6px 16px;background: -moz-linear-gradient(top,#ffc881 0%,#f38d08);background: -webkit-gradient(linear, left top, left bottom, from(#ffc881),to(#f38d08));-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;border: 1px solid #d67901; -moz-box-shadow:0px 0px 0px rgba(255,255,255,0),inset 0px 0px 0px rgba(255,255,255,0); -webkit-box-shadow:0px 0px 0px rgba(255,255,255,0),inset 0px 0px 0px rgba(255,255,255,0);box-shadow:0px 0px 0px rgba(255,255,255,0),inset 0px 0px 0px rgba(255,255,255,0);text-shadow:0px 0px 0px rgba(000,000,000,0),0px 0px 0px rgba(255,255,255,0); }
.button-pn:hover,.button-blue:hover {filter: alpha(opacity=50);-moz-opacity:0.5;opacity:0.5; }
.clearfix::after { content: ""; display: block; clear: both; }
/* -----------------------------------------------------------------
head
----------------------------------------------------------------- */
#header-wrapper { width:100%; padding-bottom:10px;  }
#header { width:1000px; text-align:right; margin:0 auto;}
#header-left { float:left; }
#header-right { float:right; }
/* -----------------------------------------------------------------
NAVI
----------------------------------------------------------------- */
#navi-wrapper { clear:both; width:100%; margin-bottom: 60px; line-height:180%; border-top:2px solid #fff562; background:#fff200; }
#navi-wrapper:after { clear: both; content: ""; display: block; }
#navi{ position:relative; clear:both; width:1000px; margin:0 auto; }
#navi_home { position:absolute; left:0; top:-65px; width: 242px; }
#navibox { float: right; width: 757px; padding:10px 0;}
#navibox ul { float: right;}
#navibox ul:after { clear: both; content: ""; display: block; }
#navibox li { float: left; margin-left:10px; }
#navi-social { float:right; width: 0px; }
#navi-social li { list-style-type: none; float: right; width:40px; height:40px; margin:10px 0 10px 20px; margin-left:20px; }
#menu-item-397 a { text-indent:-9999px; display:block; background:url('images/m_01.gif') no-repeat 0 0; width:82px; height:30px; margin-top:4px; }
#menu-item-2358 a { text-indent:-9999px; display:block; background:url('images/m_02.gif') no-repeat 0 0; width:129px; height:30px; margin-top:4px; }
#menu-item-396 a { text-indent:-9999px; display:block; background:url('images/m_03.gif') no-repeat 0 0; width:100px; height:30px; margin-top:4px; }
#menu-item-2357 a { text-indent:-9999px; display:block; background:url('images/m_04.gif') no-repeat 0 0; width:100px; height:30px; margin-top:4px; }
#menu-item-2356 a { text-indent:-9999px; display:block; background:url('images/m_05.gif') no-repeat 0 0; width:66px; height:30px; margin-top:4px; }
#menu-item-2354 a { text-indent:-9999px; display:block; background:url('images/m_ebook.gif') no-repeat 0 0; width:84px; height:39px; }
#menu-item-2355 a { text-indent:-9999px; display:block; background:url('images/m_07.gif') no-repeat 0 0px; width:91px; height:30px; margin-top:4px; }
/* -----------------------------------------------------------------

----------------------------------------------------------------- */
#contents2-wrapper { clear:both; width:100%; background:url('images/m-bg-w.jpg') no-repeat top center #fff; }
#contents2 { width: 1000px; padding:60px 0 0 0; margin: auto; }
#contents2-foot { width: 1000px; padding:60px 0; margin: auto; }
#contents2-copy { clear:both; text-align:center; color:#000; padding:0 0 40px 0; font-size:12px; line-height: 150%; }
#contents2-foot ul { display:table; table-layout: fixed; width:100%; }
#contents2-foot li { display:table-cell; vertical-align:middle; }
#contents-wrapper { clear:both; width:100%; padding-bottom:20px; }
#contents-wrapper:after { clear: both; content: ""; display: block; }
#contents { width: 1000px; padding:0; margin: auto; }
#contents-left { width:760px; float:left; }
#contents-right { width:200px; float:right; }
.top-cat-wrapper { padding-bottom:20px;}
.top-cat-wrapper h2 { display:inline; padding:0; }
.top-cat-link { float:right; }
#slider2 { width:840px; margin:0 auto;}
#slider-wrapper { clear:both; margin:0 auto; width:100%; padding:0px 0 60px 0 }
#slider { width:840px; margin:0 auto; }
#slider,#slider-wrapper:after { clear: both; content: ""; display: block; }
#entry-slider { width:760px; margin:0 auto; }
#slider-2 { width: 100%; height:206px; padding:0; }
.col4-ban { padding-top:40px; }
.col4-ban ul:after { clear: both; content: ""; display: block; }
.col4-ban ul { clear:both; width:1020px; margin-right:-20px; }
.col4-ban ul li { float:left; width:184px; height:61px; margin-right:20px; margin-bottom:20px; }
.col4-ban { clear: both; }
.col4-ban img { width:184px; height:61px; }
#movie-wrapper { display:block; text-align:center; margin:0 auto; }
#movie { display:block; text-align:center; margin:0 auto; width:760px; height:428px; border:none; }
#social-fb { display:block; text-align:center; margin:0 auto; }
#social-fb:after { clear: both; content: ""; display: block; }
#copy1 { clear: both; text-align:center; color:#000; line-height:150%; padding:0px 0 20px 0; font-size:13px; }
#copy2 { clear: both; text-align:center; color:#000; line-height:150%; padding:0px 0 40px 0; font-size:12px; }
#copy3 { width:390px; height:195px; float:right; text-align:right; color:#000; padding:0px 0 0px 0; font-size:12px; border-right:#000 solid 3px; }
#footer-wrapper { width:100%; background:#fff200; }
#footer { width: 1000px; margin: auto; padding-top:40px; }
#footer:after { clear: both; content: ""; display: block; }
#footer-navi { float:left; width:1000px; float:left; padding:20px 0 40px 0; color:#000; width:600px;}
#footer-navi a { color:#000; }
#footer-navi:after { clear: both; content: ""; display: block; }
#footer-navi ul { width:170px; height:195px; float:left; padding:0 0px 0px 20px; border-left:#000 solid 3px; }
#footer-navi ul:after { clear: both; content: ""; display: block; }
#footer-navi ul li h2 { padding-bottom:10px; font-weight:bold; font-size:13px; }
#footer-navi ul li { clear:both; float:left; padding-bottom:5px; font-size:12px; }
#news dl { clear:both; overflow-y:auto; overflow-x:hidden; background:#fff; font-size:12px;border: 1px #CCCCCC solid; }
#news dl dt { color:red; float: left; width: 140px; padding: 10px 0; font-weight: bold; text-indent: 1em; line-height: 150%; }
#news dl dd { padding: 10px 0 10px 140px; line-height: 150%; border-top: 1px #CCCCCC dotted; }
#news dl dd:first-of-type { border-top: none; }
#coll-info-min-wrapper { clear: both; }
#coll-info-min-wrapper h2 { text-align:center; padding:0 0 40px 0; font-weight:bold; font-size: 20px; }
.coll-info-min ul { clear: both; padding-top:40px; }
.coll-info-min ul li { clear: both; padding:40px 0; border-top:1px dotted #CCC; }
.coll-info-min ul li:last-child { padding:40px 0 0 0; border-bottom:none; }
.coll-info-min h3 { font-weight:bold; padding-bottom:10px; font-size: 16px; }
.coll-info-min h4 { padding-bottom:10px; }
.coll-info-min a { color: #424242; }
.coll-info-min-image { float:left; width:150px; }
.coll-info-min-text { padding-left:190px; font-size:14px;line-height:150%; }
.coll-info-min-link-wrapper { width:760px; padding-top:40px; }
#coll-info-min-wrapper p { line-height:180%; }
.coll-info-min-image:after { clear: both; content: ""; display: block; }
.coll-info-min-text:after { clear: both; content: ""; display: block; }
#coll-info-wrapper { clear: both; padding:0 0 20px 0; }
#coll-info-wrapper h2 { text-align:center; padding:0 0 40px 0; font-weight:bold; font-size: 20px; }
#coll-info-wrapper p { line-height:180%; }
.coll-info ul { clear: both; padding-top:40px; }
.coll-info ul.under-e-list { clear: both; padding-top:10px; }
.coll-info ul li { clear: both; padding:40px 0; border-top:1px dotted #CCC; }
.coll-info ul li:last-child { padding:40px 0 0 0; border-bottom:none; }
.coll-info h3 { font-weight:bold; padding-bottom:20px; font-size: 20px; }
.coll-info h4 { padding-bottom:10px; }
.coll-info a { color: #424242; }
.coll-info-image { float:left; width:310px; }
.coll-info-text { padding-left:350px; line-height:150%; }
.coll-info-link-wrapper { width:760px; padding-top:40px; }
.coll-info-link { display: block; margin: auto; text-align:center; padding:40px; border:1px solid #ccc; background:#f7f7f7; line-height:180%; }
.coll-info-link a { color:#ff0000; }
.coll-info-image:after { clear: both; content: ""; display: block; }
.coll-info-text:after { clear: both; content: ""; display: block; }
#gachidou h3 { padding:10px 0 10px 0; font-weight:bold; }
#gachidou p { padding:10px 0px 10px 0px; font-size:12px;line-height: 20px; }
.kikan { font-weight:bold; color:#ee4d5a; }
.pdngb0 { padding-bottom:0; }
.bg-black { display:inline-block; background:#000; color:#fff; padding:1em; font-size:12px; }
.column-title { font-size:20px;font-weight: bold; padding:40px 0 0 40px;text-shadow:-1px -1px #fff,1px -1px #fff,-1px 1px #fff,1px 1px #fff; }
#column-txt { width:500px; line-height:180%; font-size:14px; padding:20px 0 40px 40px;text-shadow:-1px -1px #fff,1px -1px #fff,-1px 1px #fff,1px 1px #fff; }
#column-txt:after { clear: both; content: ""; display: block; }
#bg-column1 { clear:both; width:760px; height:800px; background:url('images/bg-column1.jpg') no-repeat right bottom #fff; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#bg-column1 #column-txt { float:right; width:400px; line-height:180%; font-size:14px; padding:20px 40px 40px 0px; color:#000; text-shadow:-1px -1px #fff,1px -1px #fff,-1px 1px #fff,1px 1px #fff; }
#bg-column1:after { clear: both; content: ""; display: block; }
#bg-column2 { clear:both;width:760px; background:url('images/bg-column2.jpg') no-repeat right bottom #fff; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#bg-column2 #column-txt { width:450px; }
#bg-column2:after { clear: both; content: ""; display: block; }
#bg-column3 { clear:both;width:760px; height:800px; background:url('images/bg-column3.jpg') no-repeat right bottom #fff; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#bg-column4 { clear:both;width:760px; background:url('images/bg-column4.jpg') no-repeat right bottom #fff; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#bg-column4 #column-txt { float:right; width:400px; line-height:180%; font-size:14px; padding:20px 40px 40px 0px; color:#000; text-shadow:-1px -1px #fff,1px -1px #fff,-1px 1px #fff,1px 1px #fff; }
#bg-column4:after { clear: both; content: ""; display: block; }
/* -----------------------------------------------------------------
entry
----------------------------------------------------------------- */
.entry-pn { margin:0 auto; width:1000px; }
.entry-pn-b { clear:both; padding:20px 0 30px 0; }
.entry-pn-b a:hover,.entry-pn a:hover { text-decoration:none; }
.entry-pn-b:after { clear: both; content: ""; display: block; }
.entry-previous { float:left; }
.entry-next { float:right; }
#entry-single-head { clear:both; width:1000px; margin:0 auto; padding:20px 0 40px 0; }
#entry-single-head2 { clear:both; width:1000px; margin:0 auto; padding:0px 0 40px 0; }
#entry_map { width:760px;border:1px solid #c4c4c4; border-top:none; background:#c4c4c4; }
#entry_map iframe { vertical-align: bottom; }
#entry_info { padding:0px 0 0px 0; width:760px; border:1px solid #c4c4c4; border-top:none; }
#entry_info:after { clear: both; content: ""; display: block; }
#entry_info table { font-size:14px; width:760px; }
#entry_info table:after { clear: both; content: ""; display: block; }
#entry_info table th { background-color:#32364d; color:#FFF; width:10em; font-weight:bold; text-align:left; padding:10px 0 10px 10px; }
#entry_info table td { background-color:#fff; text-align:left; padding:10px 0 10px 10px; }
#entry_info table th,#entry_info table td { border-bottom: 1px #F0F0F0 solid;box-sizing: border-box; }
#entry-info-notice { font-size:12px; padding-top:20px; }
.entry_tohyo { text-align:center; padding-top:20px; }
.detail_headno { float:left; font-weight:bold; }
.detail_head { float:right; text-align:right; font-weight:bold; }
.detail_name { padding:20px 0 0px 0; }
.detail_itemname { clear:both; font-size:20px; font-weight:bold; }
.detail_name:after { clear: both; content: ""; display: block; }
p.center { text-align:center; }
p.shop_name { clear:both; font-size:13px; }
.entry_pr{ clear:both; font-size:18px; font-weight:bold; color:#ff6600; }
.entry_txt { padding:25px 15px 0px 15px; line-height:150%; }
h2.item_name { font-weight:bold; font-size:20px; padding-left:15px; }
.takeoutimg { float:right; padding:0px 0; }
.takeoutimg:after { clear: both; content: ""; display: block; }
/* -----------------------------------------------------------------
entry-list
----------------------------------------------------------------- */
#area-select-nav { padding-bottom:20px; }
#area-select-result { background:#fff; padding:20px; border:solid #ccc 1px; }
#entry_list ul { width:780px; margin-right:-20px; }
#entry_list ul li { float:left;margin-right:20px; color:#181b2a; padding-bottom:30px; width:370px; }
#entry_list ul li img { width:370px; height:246px; }
#entry_list ul li h3 { display:inline-block; width:370px; font-weight:bold; color:#181b2a; border-bottom:#181b2a dashed 1px;font-size:18px; }
.titletest { vertical-align:top; padding-bottom:10px; margin-bottom:10px; width:410px;  border-bottom:#181b2a dashed 1px; font-weight:bold; color:#181b2a; }
#entry_list ul li p { background:#181b2a; padding:10px; color:#fff; font-size:12px; }
#entry_list ul li p.el { height:53px; }
#entry_list ul li p:after { clear: both; content: ""; display: block; }
.dammy1 { width:370px; height:246px; background:#fff; }
#entry_list ul li a { display: block; color:#424242; font-size: 15px; }
#entry_list ul li a:hover { text-decoration: none; }
#entry_head_wrapper { padding:20px 0px 20px 0px; border-bottom:dashed 1px #007037; }
#entry_head_wrapper:after { clear: both; content: ""; display: block; }
#entry_bottom { clear:both; float:right; padding-bottom:10px; }
.pagination { clear: both; padding:0; position: relative; font-size: 14px; line-height: 14px; }
.pagination:after { clear: both; content: ""; display: block; }
.pagination span, .pagination a { display: block; float: left; width: auto; margin: 2px 2px 2px 0; padding: 6px 9px 5px 9px; background: #f38d08; color:#fff; text-decoration: none; }
.pagination a:hover{ background: #ff9320; color: #000; }
.pagination .current{ padding: 6px 9px 5px 9px; background: #ffc881; color: #000; }
p.total { font-weight:bold; }
/* -----------------------------------------------------------------
----------------------------------------------------------------- */
#otoiawase { padding-top:0; }
.screen-reader-response { padding-top:40px; color:#000; }
.screen-reader-response ul li { display:none; }
.wpcf7-response-output.wpcf7-validation-errors { display:none; }
.wpcf7-response-output.wpcf7-mail-sent-ok { display:none; }
.wpcf7-response-output { padding-top:20px; color:#000; }
.c1 { padding:10px 0px 10px 0px; font-weight:bold; color:#000; display:block; line-height:50px;w idth:760px; }
.c1.last { padding-bottom:0; }
.c2 { padding:0px 0px 10px 0px; font-weight:bold; color:#000; line-height:50px; width:760px; }
p.c1,p.c2 { margin:0; }
.c1.last,.c2.last { border-bottom:none; }
.m-alert { padding:5px 10px; background:#000; color:#fff; margin-right:2em; font-weight:normal; }
input[type=text],input[type=tel],input[type=email] { font-size:15px; width:760px; padding:10px; }
input[type=text]:focus,input[type=email]:focus,input[type=tel]:focus { border:solid 1px #000; }
.c1 textarea,.c2 textarea { font-size:13px; width:760px;padding:10px; } 
.file { margin:10px;display:block; }
span.wpcf7-list-item { display: block; }
input[type=text], select,input[type=email],input[type=tel] { outline: none; padding:10px; }
.contact_right textarea:focus { border:solid 1px #000; }
.contact_right textarea { outline: none; width:760px; padding:10px; }
input[type="file"] { margin-top:10px; } 
input[type=submit] { font-size:15px; padding:10px 20px; }
.contact_form input[type=text],.contact_form input[type=email] { width:760px; height:50px; font-size:1.5em; }
#side-fb { background:#fff; }
.e-book-list a { color:#000; }
.al404 { background:#fff; padding:20px; border:solid #ccc 1px; }